a {
	color: #e87f0f;
	text-decoration: underline;
	outline:none;
}

a:hover {
	color: #e87f0f;
	text-decoration: underline;
	outline: 0;
}

.btn, .baseButtons a {
	background:#e87f0f;
}

.btn:hover, .baseButtons a:hover {
	color:#fff;
	text-decoration: none;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background:#e87f0f;
}

.nav-menu > li.home a {
	background:url(images/home-orange.png) 0px 0px no-repeat;
}

.nav-menu > li.home.current-menu-item a, .nav-menu > li.home a:hover {
	background-position:0px -20px;
}

.topMenu ul li.orange a {
	background:#e87f0f;
	color:#fff;
}

.topMenu ul li.green a {
	background:#fff;
	color:#8ebb1f;
}

.topMenu ul li.green a:hover {
	background:#8ebb1f;
	color:#fff;
}

.fontResize {
	color:#e87f0f;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	color:#e87f0f;
}

.nav-menu .current_page_item > a,
.nav-menu .current-page-ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a,
.nav-menu .current_page_parent > a {
	color:#e87f0f;
}

ul.secondaryNav > li > a:hover, ul.secondaryNav > li.current_page_item > a, ul.secondaryNav > li.current_page_parent > a {
	color:#e87f0f;
}

ul.tertiaryNav li a:hover, ul.tertiaryNav li.current_page_item a {
	color:#e87f0f;
}

.fontResize a.minus {
	background:url(images/minus-orange.png) 0px 0px no-repeat;
}

.fontResize a.plus {
	background:url(images/plus-orange.png) 0px 0px no-repeat;
}

.site-footer .widget .sub-menu li.current-menu-item > a {
	color:#e87f0f;
}

.breadcrumbs {
	color:#e87f0f;
}

.breadcrumbs a {
	color:#e87f0f !important;
}

.widget > div > ul > li.current-menu-item > a {
	color:#e87f0f;
}

.site-footer .widget a:hover {
	color:#e87f0f;
}

.sliderBlock .flex-control-paging li a {
	width:14px;
	background:url(images/slider-btn-orange.png) 0px 0px no-repeat;
}

.sliderBlock .flex-control-paging li a.flex-active, .sliderBlock .flex-control-paging li a:hover {
	background:url(images/slider-btn-orange.png) 0px 0px no-repeat;
	background-position:0px -13px;
}